<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title></title>
    <link href="login.css" rel="stylesheet" type="text/css" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <style type="text/css">
    </style>

</head>

<body>
    <div class ="row">
        <div class="col-6">
            <h1 class="sample">
                ログインID
                <br>
                <br>

            </h1>
            <form class="form-inline">
                <div class="form-group mb-2">
                    <label for="staticEmail2" class="sr-only">ログインID</label>
                    <input type="text" readonly class="form-control-plaintext" id="staticEmail2" value="ログインID">
                </div>
                <div class="form-group mx-sm-3 mb-2">
                    <label for="inputPassword2" class="sr-only">パスワード</label>
                    <input type="password" class="form-control" id="inputPassword2" placeholder="ID">
                </div>

            </form>
            <form class="form-inline">
                <div class="form-group mb-2">
                    <label for="staticEmail2" class="sr-only">ログインID</label>
                    <input type="text" readonly class="form-control-plaintext" id="staticEmail2" value="パスワード">
                </div>
                <div class="form-group mx-sm-3 mb-2">
                    <label for="inputPassword2" class="sr-only">パスワード</label>
                    <input type="password" class="form-control" id="inputPassword2" placeholder="•••••••">
                </div>

            </form>
            <br>
            <br>
            <div class="row">
                <div class="col-4">
                </div>
                <input class="btn btn-primary" type="button" value="ログイン">
</body>

</html>